{
  "data": [
    {
      "lookup": "local",
      "value": {
        "key": "999d675168d813d5e1c7",
        "iv": "999d675168d813d5e1c7"
      }
    },
    {
      "lookup": "demo10.pos-myanmar.com",
      "value": {
        "key": "634W2ioj6QA88vafKamHBRu5aKX/BLIPdTWuuXGFBsA=\n",
        "iv": "QqpO/h7o60dYTbNETRbZ4g==\n"
      }
    },
    {
      "lookup": "order-111.pos-myanmar.test",
      "value": {
        "key": "7NA6WkE58MZ56w6CUPEyUN5ZlWzuidRDkc2ao6LeHTs=\n",
        "iv": "B94kSYIdH6ff8s1ltQzB1Q==\n"
      }
    },
    {
      "lookup": "aungcafe-212.pos-myanmar.test",
      "value": {
        "key": "DvPxzB6QjHNnfuxBz6rdOuSn0/5TkckwCu3jNv0geHY=\n",
        "iv": "pJ5k8JKbfti70KQoLZCm/Q==\n"
      }
    }
  ]
}
